@charset "utf-8"; /* CSS Document*/
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    min-width: 1366px;
    background: #ffffff;
    font-family: "Microsoft Yahei", 宋体, sans-serif;
}

ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: normal
}

img {
    border: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    color: #666666;
}

a:hover {
    text-decoration: none;
    color: #cc0000;
    transition: all 0.4s;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.clearboth {
    clear: both;
    border: 0;
    padding: 0;
    margin: 0;
}

.w1260 {
    width: 1260px;
    height: auto;
    margin: 0 auto;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.relative {
    position: relative;
}

.abs {
    position: absolute;
}

.imghover {
    cursor: pointer;
    transition: all 0.6s;
}

.imghover:hover {
    transform: scale(1.2);
}



.iconfont {
    display: inline-block;
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/**/
.i-search {
    width: 295px;
    height: 34px;
    overflow: hidden;
    position: relative;
    float: right;
    margin-top: 10px;
    border-radius: 20px; border: #318d76 2px solid;
}

.i-search .search-txt {
    width: 200px;
    padding: 0 0 0 10px;
    height: 34px;
    line-height: 34px;
    background: #fff;
    color: #9e9e9e;
    border:none;outline:none;
}

.i-search .search-btn {
    width: 50px;
    height: 34px;
    position: absolute;
    right: 0;
    *margin-top: 1px;
    background: url("../images/ico_search.png") center no-repeat ; opacity: 0.5;
    border: 0;
    cursor: pointer
}

.i-search .search-btn:hover {
    background: url("../images/ico_search.png") center no-repeat ;opacity: 1;
    border: 0;
    cursor: pointer
}

/*header*/
.header {
    width: 100%;
    height: 175px;
    background: #ffffff;
}

.top_box {
    height: 90px;
    padding: 15px 0;
}

.top_box .logo {
    float: left
}

.top_box .header_right {
    float: right;
    width: 290px;
   display:none;
}

/*i_menu*/
.imenu_box {
    width: 100%;
    height: 55px;
    line-height: 55px;
    color: #ffffff;
    background:#ffffff;
    background-size: auto 100%
}

.i_menu {
    padding: 0 0;
    height: 55px;
    line-height: 55px;
    position: relative;
    z-index: 1; border-top: #e7e7cf 1px solid ;
}

.i_menu a {
    color: #575757;
}

.i_menu .nLi {
    float: left;
    position: relative;
    display: inline;
}

.i_menu .nLi h3 {
    float: left;
}

.i_menu .nLi h3 a {
    display: block;
    padding: 0 32px;
    font-size: 16px;
    font-weight: bold;
    border-top:#ffffff 3px solid ;
}

.i_menu .sub {
    display: none;
    width: 100%;
    left: 0;
    top: 53px;
    position: absolute;
    background: #ffffff;
    line-height: 32px;
    padding: 5px 0 0 0;
}

.i_menu .sub li {
    zoom: 1;
}

.i_menu .sub a {
    display: block;
    padding: 0 10px;
    text-align: center;
    font-size: 14px;
}

.i_menu .sub a:hover {
    background: #09775c;
    color: #fff;
}

.i_menu .on h3 a {
    color: #2f7e7d;
    border-top:#2f7e7d 3px solid ; background: #ffffff;
}




/*i-banner*/
.i-banner {
    width: 100%;
    overflow: hidden;
    height: 470px; background: url("../images/banner_bg.png") repeat-x;
    margin: 1px auto;
    position: relative;
    z-index: 0;
}
.banner_box{ width: 1260px; height:446px;  margin: 25px auto 0 auto; background: #6eb4b3}
.banner_slide{ float:left}
.banner_kstd{ float:right; width:250px; height: 446px; position: relative; overflow: hidden}
.banner_kstd li{ width:155px;padding: 0 0 0 15px; margin: 0 auto; height: 49px; line-height: 49px; border-bottom: #a3d0cf 1px solid; font-size: 16px; }
.banner_kstd li:last-child{border-bottom:none}
.banner_kstd ul{ padding: 0 0 0 0}
.banner_kstd li a{ color: #ffffff; width: 100%; display: block;transition: all 0.6s; }
.banner_kstd li:hover a{ color: #ffffcc;margin-left:10px;transition: all 0.6s; }
.banner_kstd li:hover a:hover{ }
.banner_kstd li span,.i_tel span{ width: 50px; height:50px; display: block; float: left; }
.banner_kstd li a .i_kstd_01{ background:url("../images/kstd_ico.png") 0 -14px no-repeat; }
.banner_kstd li a .i_kstd_02{ background:url("../images/kstd_ico.png") 0 -63px no-repeat; }
.banner_kstd li a .i_kstd_03{ background:url("../images/kstd_ico.png") 0 -116px no-repeat; }
.banner_kstd li a .i_kstd_04{ background:url("../images/kstd_ico.png") 0 -167px no-repeat; }
.banner_kstd li a .i_kstd_05{ background:url("../images/kstd_ico.png") 0 -217px no-repeat; }
.banner_kstd li a .i_kstd_06{ background:url("../images/kstd_ico.png") 0 -265px no-repeat; }
.banner_kstd li a .i_kstd_07{ background:url("../images/kstd_ico.png") 0 -316px no-repeat; }
.banner_kstd li:hover a .i_kstd_01{ background:url("../images/kstd_ico.png") -59px -14px no-repeat; }
.banner_kstd li:hover a .i_kstd_02{ background:url("../images/kstd_ico.png") -59px -63px no-repeat; }
.banner_kstd li:hover a .i_kstd_03{ background:url("../images/kstd_ico.png") -59px  -116px no-repeat; }
.banner_kstd li:hover a .i_kstd_04{ background:url("../images/kstd_ico.png") -59px  -167px no-repeat; }
.banner_kstd li:hover a .i_kstd_05{ background:url("../images/kstd_ico.png") -59px  -217px no-repeat; }
.banner_kstd li:hover a .i_kstd_06{ background:url("../images/kstd_ico.png") -59px  -265px no-repeat; }
.banner_kstd li:hover a .i_kstd_07{ background:url("../images/kstd_ico.png") -59px  -316px no-repeat; }
.i_tel{ width: 100%; height: 100px; line-height: 30px; text-align: center; color: #333300; font-size: 14px; font-weight: bold;  position: absolute; bottom: 0; background:url("../images/kstd_ico.png") 58px -460px no-repeat  #cccc99;padding: 0 0 0 15px;}

.banner_slide{ width:1010px; height:446px; overflow:hidden; position:relative; float:left  }
.banner_slide .hd{ height:15px; overflow:hidden; position:absolute; left:45%; bottom:10px; z-index:1; }
.banner_slide .hd ul{ overflow:hidden; zoom:1; float:left;  }
.banner_slide .hd ul li{ float:left; margin-right:5px;  width:40px; height:6px; line-height:6px; text-align:center; background:#fff; cursor:pointer; }
.banner_slide .hd ul li.on{ background:#cccc99; color:#fff; }
.banner_slide .bd{ position:relative; height:100%; z-index:0;   }
.banner_slide .bd li{ zoom:1; vertical-align:middle; }
.banner_slide .bd img{ width:1010px; height:446px; display:block;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.banner_slide .prev,
.banner_slide .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.banner_slide .next{ left:auto; right:3%; background-position:8px 5px; }
.banner_slide .prev:hover,
.banner_slide .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.banner_slide .prevStop{ display:none;  }
.banner_slide .nextStop{ display:none;  }


/*ipartnews*/
.ipartnews{ width: 1260px; margin:40px auto 10px auto}
.newbox {
    width: 855px;
    height: 340px;
    margin: 0 auto;
    position: relative; float: left;
}

.newbox_left {
    width: 355px;
    height: auto;
    overflow: hidden;
    float: left;
    margin-top: 80px;
}

.newbox_right {
    width: 495px;
    height: auto;
    overflow: hidden;
    float: right
}

/*picnews*/
.picnews {
    width: 345px;
    height: 230px;
    overflow: hidden;
    position: relative;
}

.picnews .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    bottom: 7px;
    z-index: 1;
}

.picnews .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.picnews .hd ul li {
    float: left;
    margin-right: 4px;
    width: 7px;
    height: 7px;
    line-height: 8px;
    font-size: 0;
    text-align: center;
    background: #cccccc;
    cursor: pointer;
    border-radius: 50px;
}

.picnews .hd ul li.on {
    background: #ff0000;
    color: #fff;
}

.picnews .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.picnews .bd li {
    zoom: 1;
    vertical-align: middle;
}

.picnews .bd img {
    width: 345px;
    height: 230px;
    display: block;
}

.picnews .bd span {
    position: absolute;
    bottom: 0;
    background: url(../images/title_bg.png);
    width: 100%;
    line-height: 36px;
    color: #fff;
    font-weight: bold;
}

.picnews .bd h1 {
    color: #fff;
    font-size: 14px;
    margin: 0;
    padding: 0 10px
}

/*news*/
.newsandnotice {
    width: 490px;
    text-align: left;
    height: auto;
    float: right;
}

.newsandnotice .hd {
    height: 50px;width: 855px; left:-365px;
    line-height: 50px;
    padding: 0;
    position: relative; border-bottom: #2f7e7d 2px solid;
}

.newsandnotice .hd ul {
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    height: 50px;
}

.newsandnotice .hd ul li {
    float: left;
    padding: 0 20px;
    cursor: pointer;
    font-size: 20px;
    color: #666666;
    font-weight: bold;
}

.newsandnotice .hd ul li.on {
    height: 50px;
    color: #ffffff;
    font-weight: bold; background: #2f7e7d;border-top-left-radius:10px;border-top-right-radius:10px;
}

.newsandnotice .bd {
    position: relative;
}

.newsandnotice .bd ul {
    zoom: 1;
    padding:20px 0 0 0;
    height: auto;
    position: relative !important;
}

.news_more {
    position: absolute;
    top: -35px;
    right: 0
}

.headline {
    height: auto;
    overflow: hidden;
    border-bottom: #e5e5e5 1px dashed
}

.headline h2 {
    color: #cc0000;
    font-size:18px;
    line-height:27px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    width: 100%;
    text-align: center
}

.headline p {
    margin: 0;
    font-size: 14px;
    line-height: 22px;
    color: #999999;
    padding: 5px 0
}

.newslist ul {
    height: auto;
    overflow: hidden;
}

.newslist ul {
    padding-top: 8px;
}

.newslist li {
    width: 100%;
    font-size: 14px;
    color: #a0a0a0;
    line-height:40px;
}

.newslist li a {
    background: url("../images/ico_004.png") left center no-repeat;
    padding-left: 17px;
    color: #333333;
    font-size: 14px;
    float: left;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 75%;
    text-align: left;transition: all 0.2s;
}

.newslist li a:hover {
    color: #cc0000;
    background: url("../images/ico_004.png") 3px center no-repeat;
    padding-left: 20px;
}

.newslist li span {
    float: right;
}

.more {
    display: block;
    width: 20px;
    height: 18px;
    font-size: 16px;
    border: #dbdbdb 1px solid;
    line-height: 16px;
    text-align: center;
    color: #999999;
    border-radius: 10%;
    margin: 10px 0 0 0;
    font-weight: bold;
    ransition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}

.more:hover {
    border: #ca8cbb 1px solid;
    color: #505484;
    font-weight: bold;
    transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    ransition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}



/*notic*/

.i_notice {
    width: 365px;
    text-align: right;
    height: auto;
    float: right;
}

.i_notice .hd {
    height: 50px;
    line-height: 50px;
    padding: 0 10px 0 20px;
    position: relative; border-bottom: #2f7e7d 2px solid;
}

.i_notice .hd ul {
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    height: 50px;
}

.i_notice .hd ul li {
    float: left;
    padding: 0 20px;
    cursor: pointer;
    font-size: 20px;
    color: #666666;
    font-weight: bold;
}

.i_notice .hd ul li.on {
    height: 50px;
    color: #ffffff;
    font-weight: bold; background: #2f7e7d;border-top-left-radius:10px;border-top-right-radius:10px;
}

.i_notice .bd {
    position: relative;
}

.i_notice .bd ul {
    zoom: 1;
    padding: 15px 0 0 0;
    height: auto;
    position: relative !important;
}

.tzlist ul {
    height: auto;
    overflow: hidden;
}

.tzlist ul {
    padding-top: 8px;
}

.tzlist li {
    width: 100%;
    font-size: 14px;
    color: #a0a0a0;
    line-height:40px;
}

.tzlist li a {
    color: #3b3b3b;
    font-size: 14px;
    float: left;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    text-align: left;transition: all 0.2s;
}

.tzlist li a:hover {
    color: #cc0000;
    padding-left:5px;
}

.tzlist li span {
    float:left; margin-right: 8px; color: #990000; font-weight: bold;
}



/*ks*/
.iparks{ width: 1260px; margin:0 auto}

/*list_banner*/
.list_banner {
    width: 100%;
    height: 220px;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative
}



/*news*/
.ks_box {
    width: 855px;
    text-align: left;
    height: auto;
    float: left;
}

.ks_box .hd {
    height: 50px;width: 855px;
    line-height: 50px;
    padding: 0;
    position: relative; border-bottom: #2f7e7d 2px solid;
}
.ks_box .hd h1{
    width:120px; font-size: 20px; text-align: center;
    height: 50px;
    color: #ffffff;
    font-weight: bold;
    background: #2f7e7d;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;}

.ks_box .hd ul {
    float: left;
    position: absolute;
    left:150px;
    top: 0;
    height: 50px;
}

.ks_box .hd ul li {
    float: left;
    padding: 0 20px;
    cursor: pointer;
    font-size: 16px;
    color: #666666;
    font-weight: bold;
}

.ks_box .hd ul li.on {
    height: 50px;
    color: #2f7e7d;
    font-weight: bold;
}

.ks_box .bd {
    position: relative;
}

.ks_box .bd ul {
    zoom: 1;
    padding:0 0 0 0;
    height: auto;
    position: relative !important;
}

.iks_name{ width: 855px; height: auto; overflow: hidden;padding: 10px 0 0 0;}
.iks_name ul{ width: 870px; height: auto; overflow: hidden; }
.iks_name li a{display: block; float: left; width:157px; height: 45px; line-height: 45px;margin: 15px 15px 0 0; border: #daebe7 1px solid; font-size: 15px; text-align: center; border-radius: 5px;}
.iks_name li a:hover{border: #daebe7 1px solid; background: #2f7e7d; color: #ffffff; font-weight: bold }


/*zjphoto*/
.i_zjphoto{ width:865px;  overflow:hidden; position:relative; left: -10px }
.i_zjphotoleft .hds{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.i_zjphoto .hds .prev,.i_zjphoto .hds .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
    cursor:pointer; background:url("../images/arrow.png") no-repeat;}
.i_zjphoto .hds .next{ background-position:0 -50px;  }
.i_zjphoto .hds .prevStop{ background-position:-60px 0; }
.i_zjphoto .hds .nextStop{ background-position:-60px -50px; }
.i_zjphoto .hds ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.i_zjphoto .hds ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.i_zjphoto .hds ul li.on{ background-position:0 0; }
.i_zjphoto .bds{ padding:10px;   }
.i_zjphoto .bds ul{ overflow:hidden; zoom:1; }
.i_zjphoto .bds ul li{ margin:0 15px 0 0; float:left; _display:inline; overflow:hidden; text-align:center; border: #daebe7 1px solid; width: 157px; height: 190px;  }
.i_zjphoto .bds ul li .pic{ text-align:center; width:105px; height:105px; overflow: hidden; border-radius: 50%;margin:10px auto 0 auto;}
.i_zjphoto .bds ul li .pic img{ width:105px;  display:block;margin: 0 auto; }
.i_zjphoto .bds ul li .pic a:hover img{ border-color:#999;  }
.i_zjphoto .bds ul li .title{ line-height:36px; height: 36px   }
.i_zjphoto .bds ul li .title_ks a{ background: #ededed; font-size: 14px; color: #2f7e7d;display: block; width: 80%; height:26px; line-height: 26px; text-align: center; margin: 0 auto; border-radius:20px}
.i_zjphoto .bds ul li:hover .title_ks a{ background: #2f7e7d; color: #ffffff}
.i_zjphoto .bds ul li:hover{ background: #f6f6f6; border: #a3d3d2 1px solid}

/*i_qtxx*/
.i_qtxx_box{ width:100%; height: auto; margin:40px auto 0 auto; padding: 50px 0; background: url("../images/end_hw.png") #eeeeee; overflow: hidden;}
.i_qtxx{ width: 1260px; margin:0 auto; }
.i_qtxx_1{ width: 252px; height: 345px; position: relative; background: #ffffff; float: left; overflow: hidden;transition: all 0.4s;}
.i_qtxx_1 .i_qtxx_img{ width: 252px; height: 172px; display: block; overflow: hidden; }
.i_qtxx_1 .i_qtxx_title{ display:block;width: 172px; height: 132px; padding:30px 40px 20px 40px; overflow: hidden; position: relative; top:0}
.i_qtxx_1 .i_qtxx_title h1{ font-size: 20px;color: #3f403f ; line-height: 46px; text-align: center;font-weight: bold; background: url("../images/qt_title_bgpng.png") bottom center no-repeat}
.i_qtxx_1 .i_qtxx_title p{font-size:14px; line-height:24px;color: #999999; margin:5px 0 0 0; padding: 0;text-indent:0; text-align: justify; }
.i_qtxx_1:hover{ background:#2f7e7d; transition: all 0.4s;}
.i_qtxx_1:hover h1{ color:#ffffff}
.i_qtxx_1:hover p{ color:#ffffff}
.i_qtxx_1 .qt_dqjt{ background: url("../images/qt_dqjt.png") 0 -12px no-repeat; width: 19px; height:10px; position: absolute; z-index:1;top: 162px;left: 80%;}
.i_qtxx_1:hover .qt_dqjt{ background: url("../images/qt_dqjt.png") -22px -12px no-repeat; }

.i_qtxx_2 .qt_dqjt{background: url(../images/qt_dqjt.png) 0 0 no-repeat;
    width: 19px;
    height: 10px;
    position: absolute;
    z-index: 1;
    top: 172px;
    left: 80%;}
.i_qtxx_2:hover .qt_dqjt{ background: url("../images/qt_dqjt.png") -22px 0 no-repeat; }





.i_qtxx_2{ width: 252px; height: 345px; position: relative; background: #ffffff; float: left; overflow: hidden}
.i_qtxx_2 .i_qtxx_img{ display:block;width: 252px; height: 172px; overflow: hidden; position:absolute; bottom:0}
.i_qtxx_2 .i_qtxx_title{ display:block;width: 172px; height: 132px; padding:30px 40px 20px 40px; overflow: hidden; position: relative; top:0}
.i_qtxx_2 .i_qtxx_title h1{ font-size: 20px;color: #3f403f ; line-height: 46px; text-align: center;font-weight: bold; background: url("../images/qt_title_bgpng.png") bottom center no-repeat}
.i_qtxx_2 .i_qtxx_title p{font-size:14px; line-height:24px;color: #999999; margin:0; padding: 0;text-indent:0; text-align: justify; }
.i_qtxx_2:hover{ background:#2f7e7d; transition: all 0.4s;}
.i_qtxx_2:hover h1{ color:#ffffff}
.i_qtxx_2:hover p{ color:#ffffff}





































































/*lm_main*/

.lm_main {
    width: 1300px;
    margin: 0 auto;
    height: auto;
    position: relative;
    min-height: 900px;
}

.lm_main_left {
    width: 232px;
    float: left;
    height: auto;
    position: relative;
    top: -80px
}

.lm_main_right {
    width: 1030px;
    float: right;
    height: auto;
    position: relative;
    padding: 15px 0 0 0;
}

/*lm_munu*/
.lm_menu {
    width: 232px;
    padding: 0 0;
    line-height: 34px;
    background: #39A4DC;
    position: relative;
    z-index: 1;
}

.lm_menu a {
    color: #fff;
}

.lm_menu .nLi {
    position: relative;
    width: 100%;
    line-height: 50px;
}

.lm_menu .nLi h3 {
    font-size: 16px;
    font-weight: normal;
}

.lm_menu .nLi h3 a {
    display: block;
    padding: 0 5px 0 50px;
    font-size: 16px;
    color: #3e3e3e;
    border-bottom: #e3e3e3 1px solid;
    background: url("../images/sub_ico.png") 20px center no-repeat #f3f3f3
}

.lm_menu .sub {
    display: none;
    background: #ffffff;
    line-height: 36px;
    padding: 0 0;
    width: 100%;
    border-left: #e3e3e3 1px solid;
    border-right: #e3e3e3 1px solid;
    overflow: hidden
}

.lm_menu .sub li {
    zoom: 1;
}

.lm_menu .sub a {
    display: block;
    padding: 0 0 0 50px;
    color: #666666;
    background: url("../images/list-img.png") 38px center no-repeat
}

.lm_menu .sub a:hover {
    background: url("../images/list-img.png") 38px center no-repeat #d4eeef;
    color: #0184a7;
}

.lm_menu .on h3 a {
    background: url(../images/sub_ico.png) 20px center no-repeat #2f7e7d;
    color: #fff;
    border-left: #014635 3px solid;
}

.this_name {
    width: 90%;
    padding: 22px 5%;
    background: url("../images/lm_thisbg.png") left center no-repeat;
    background-size: 100% 100%;
    color: #ffffff;
    text-align: center
}

/*lm_flink*/
.lm_flink {
    width: 232px;
    height: auto;
    overflow: hidden;
    margin: 20px auto
}

.lm_flink li {
    width: 114px;
    height: 114px;
    text-align: center;
    float: left;
    background: #ffffff;
    border: #e2e2e2 1px solid;
    font-size: 14px;
    color: #666666;
    position: relative;
}

.lm_flink li i {
    display: block;
    border-radius: 50%;
    text-align: center;
    width: 70px;
    height: 70px;
    background: #f4f4f4;
    margin: 10px auto 5px auto
}

.lm_flink li a {
    color: #666666;
    font-weight: bold;
}

.lm_flinkli_01 {
}

.lm_flinkli_02 {
    left: -1px
}

.lm_flinkli_03 {
    top: -1px
}

.lm_flinkli_04 {
    left: -1px;
    top: -1px
}

.lm_flink li:hover {
    background: #d3eaf0;
}

.lm_flink li:hover a {
    color: #0183a7;
}

.lm_flink li:hover i {
    background: #ffffff;
}

/*lm_lxfs*/
.lm_lxfs {
    width: 209px;
    height: auto;
    overflow: hidden;
    border: #e2e2e2 1px solid;
    padding: 5px 10px;
}

.lm_lxfs_title {
    width: 100%;
    border-bottom: #ebebeb 1px solid;
    height: 40px
}

.lm_lxfs_title h2 {
    font-size: 16px;
    margin: 0;
    padding: 0;
    line-height: 40px;
    border-bottom: #02754a 1px solid;
    display: block;
    width: 80px;
    color: #02754a;
    text-align: center;
}

.lm_lxfs_nr {
    padding: 15px 5px 10px 5px;
}

.lm_lxfs_nr p {
    font-size: 14px;
    color: #797878;
    line-height: 30px;
    margin: 0;
    padding: 0;
}

/*list_box*/
.this-name {
    border-bottom: #bfbfbf 1px solid;
    line-height: 47px;
    height: 47px;
    padding: 0;
    margin: 0 0 0 0;
}

.this-name h1 {
    color: #555555;
    font-size: 20px;
    line-height: 46px;
    height: 46px;
    padding: 0 10px;
    float: left;
    font-weight: bold;
    border-bottom: #2f7e7d 3px solid;
}

.this-name span {
    float: right;
    color: #999999;
    background: url("../images/ico_home.png") left 15px no-repeat;
    padding: 0 0 0 20px;
}

.this-name span a {
    color: #999999
}

.list_box {
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 20px 0;
}

.list_box li {
    line-height: 50px;
    height: 50px;
    font-size: 15px;
    color: #999999;
    text-align: right;
    padding: 0;
    background: url("../images/dxhx.png") bottom repeat-x;
}

.list_box li a {
    color: #4a4a4a;
    float: left;
    padding-left: 15px;
    background: url("../images/ico_002.png") left center no-repeat;
}

.list_box li:hover {
    background: #f8f8f8;
    color: #cc3300;
}

.list_box li a:hover {
    color: #cc3300;
}

.list-fy {
    text-align: center;
    margin: 0 auto 20px auto;
    min-height: 30px;
}

/*list2*/
.m-news {
    width: 100%;
    margin: 20px auto
}

.ul-news li:first-child .inner {
    border-top: none;
}

.ul-news .time {
    float: left;
    width: 70px;
    margin-right: 20px;
}

.ul-news .time strong {
    display: block;
    font-size: 30px;
    font-family: "Arial";
    color: #fff;
    background-color: #bfbfbf;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.ul-news .time span {
    border: 1px solid #bfbfbf;
    border-top: none;
    display: block;
    font-size: 14px;
    color: #8a8a8a;
    height: 24px;
    line-height: 24px;
    text-align: center;
}

.ul-news .txt {
    overflow: hidden;
    padding-top: 4px;
}

.ul-news .txt h4 {
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 10px;
}

.ul-news .txt h4 a {
    color: #555;
}

.ul-news li:hover a {
    color: #2f7e7d !important;
}

.ul-news li:hover .time strong {
    background-color: #2f7e7d;
}

.ul-news li:hover .time span,
.ul-news li:hover .txt h4 a,
.ul-news li:hover .txt p {
    color: #333333;
}

.ul-news .txt p {
    font-size: 14px;
    line-height: 22px;
    color: #585858;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 24px;
}

.ul-news li .inner {
    overflow: hidden;
    padding: 15px 0;
    background: url("../images/dxhx.png") bottom repeat-x;
}

/*content*/
.c-content {
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 30px auto 40px auto;
    padding: 0 0;
}

.c-content .c-title {
    font-size: 30px;
    color: #cc3333;
    line-height: 50px;
    text-align: center
}

.c-content .other-s {
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #666666;
    background: #f5f5f5;
    margin: 15px auto 25px auto;
    position: relative;
}

.c-content .other-s .sjfx {
    position: absolute;
    right: 10px;
    top: 5px;
}

.c-content .nr-info {
    height: auto;
    overflow: hidden;
    position: relative;
    text-align: left
}

.c-content .nr-info p {
    font-size: 16px;
    color: #666;
    line-height: 34px;
    margin: 15px 0;
    text-indent: 2em;
    text-align: left
}

.c-content table p {
    text-indent: 0;
}

.wz_fj {
}

.wz_fj p {
    line-height: 36px;
    color: #0d8100;
    font-size: 16px;
    background: url("../images/ico_fj2.png") left center no-repeat;
    padding: 0 0 0 20px
}

.wz_fj a {
    line-height: 36px;
    font-size: 16px;
}

.wzclose-relative {
    text-align: center;
    margin-top: 30px;
}

.wzclose-relative span {
    margin: 0 15px;
}

.i-sxt {
    border-top: #d9d9d9 1px solid;
    margin: 20px auto;
    padding: 20px 0;
}

.i-sxt p {
    display: block;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.i-sxt a {
    color: #555555;
    font-size: 14px;
    line-height: 30px;
}

.i-sxt a:hover {
    color: #cc0010;
}

/*list_pic*/
.list_pic {
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 15px auto 20px auto;
    padding: 0 0;
}

.list_pic li {
    position: relative;
    display: block;
    overflow: hidden;
    height: 105px;
    padding: 25px 0;
    background: url("../images/dxhx.png") bottom repeat-x
}

.list_pic li:hover {
    background: url("../images/dxhx.png") bottom repeat-x #f7fdff
}

.list_pic li img {
    width: 150px;
    height: 97px;
    float: left;
    border: #e3e3e3 1px solid;
    padding: 3px;
}

.list_pic li h2 {
    font-size: 16px;
    margin: 0;
    padding: 0;
    color: #333333;
    font-weight: bold;
}

.list_pic li p {
    font-size: 14px;
    display: block;
    width: 100%;
    height: 50px;
    margin: 0;
    padding: 10px 0 0 0;
    color: #666666;
    line-height: 24px;
    overflow: hidden;
}

.list_pic li span {
    font-size: 14px;
    display: block;
    width: 100%;
    height: 50px;
    margin: 0;
    padding: 0;
    color: #b9b9b9;
    line-height: 27px;
}

.list_pic .list_pic_txt {
    width: 850px;
    height: 105px;
    float: right
}

/*piclist*/
.pic-list {
    width: 100%;
    overflow: hidden;
    height: auto;
    margin: 30px auto;
}

.pic-list ul {
    width: 110%;
    margin: 0 auto;
    padding: 0;
}

.pic-list li {
    width: 235px;
    height: 220px;
    margin-right: 30px;
    float: left;
    margin-bottom: 0;
    overflow: hidden;
    line-height: 40px;
    text-align: center;
}

.pic-list li img {
    width: 235px;
    height: 170px;
}

.pic-list .img_h {
    display: block;
    width: 235px;
    height: 170px;
    overflow: hidden;
    border-radius: 2%;
}

.pic-list li span {
    text-align: center;
    width: 100%;
    line-height: 40px;
    color: #666;
    display: block
}

/*keshi*/
.cont_yxbm_rigB {
    width: 100%;
    height: auto;
    line-height: 30px;
    font-size: 14px;
    padding: 25px 0;
    overflow: hidden;
}

.cont_yxbm_rigB h2 {
    height: 42px;
    line-height: 42px;
    text-indent: 1em;
    border-left: 3px solid #2f7e7d;
    background: #f1f1f1;
    margin-bottom: 20px;
    font-size: 18px;
    color: #2f7e7d;
    font-weight: bold;
}

.cont_yxbm_rigB ul {
    margin-bottom: 40px;
    height: auto;
    overflow: hidden;
    width: 110%;
}

.cont_yxbm_rigB ul li a {
    display: block;
    width: 100%;
    height: 27px;
    line-height: 27px;
    text-align: center;
    color: #2f7e7d;
    margin: 0 auto;
    font-weight: bold
}

.cont_yxbm_rigB ul li {
    width: 224px;
    height: 50px;
    line-height: 30px;
    float: left;
    text-align: left;
    padding: 10px;
    margin: 5px 15px 5px 0;
    display: inline;
    font-size: 16px;
    background:#e3f5f4;
    border-radius: 5px;
}

.cont_yxbm_rigB ul li span {
    font-size: 12px;
    color: #0eb29a;
    line-height: 22px;
    width: 100%;
    text-align: center;
    display: block
}

.cont_yxbm_rigB ul li:hover {
    background: #2f7e7d;
    color: #ffffff;
}

.cont_yxbm_rigB ul li:hover a {
    color: #ffffff;
}

.cont_yxbm_rigB ul li:hover span {
    color: #ffffff;
}

/*ksinfo_box*/
.ksinfo_box {
    padding: 30px 0;
    width: 100%;
    height: auto;
    overflow: hidden;
}

/*ks_info*/
.ksabout {
    width: 1060px;
    height: auto;
    overflow: hidden;
    padding: 0 0;
    margin-bottom: 30px;
}

.ksabout img {
    width: 402px;
    height: 265px;
}

.ksinfo_zj {
    height: 42px;
    line-height: 42px;
    text-indent: 1em;
    border-left: 3px solid #2f7e7d;
    background: #f1f1f1;
    margin: 30px auto 0 auto;
    font-size: 18px;
    color: #2f7e7d;
    font-weight: bold;
}

.ksabout .k-js {
    width: 620px;
    height: auto;
    font-size: 15px;
    color: #595959;
    text-align: left;
}

.ksabout .k-js p {
    margin-top: 6px;
    font-size: 14px;
    color: #595959;
    line-height: 25px;
    text-indent: 2em;
}

.ksabout .k-js .more {
    display: block;
    width: 82px;
    height: 27px;
    background-color: #2f7e7d;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 27px;
    margin-top: 26px;
    cursor: pointer;
}

.ksabout .k-js .hid {
    display: none;
}

.ks_lxfs {
    width: 920px;
    height: 78px;
    padding: 0 12px;
}

.ks_lxfs ul li {
    font-size: 15px;
    color: #595959;
    float: left;
    margin-top: 25px;
    margin-bottom: 27px;
}

.ks_lxfs ul li:nth-child(2) {
    margin-left: 45px;
}

.ks_lxfs ul li:nth-child(3) {
    margin-left: 60px;
}

.ks_lxfs ul li i {
    font-size: 24px;
    color: #bda179;
    vertical-align: middle;
}

/*ksallzj*/
.ks_kszj ul li {
    width: 46.8%;
    height: 212px;
    margin-top: 25px;
    float: left;
    padding-left: 12px;
    padding-right: 18px;
}

.ks_kszj ul li .avactar {
    width: 35%;
    height: 211px;
}

.ks_kszj ul li .message {
    width: 61%;
    height: 211px;
}

.ks_kszj ul li .message h5 {
    font-size: 18px;
    color: #222222;
    font-weight: normal;
    padding-top: 3px;
}

.ks_kszj ul li .message span {
    font-size: 14px;
    color: #505050;
    display: block;
    margin-top: 12px;
}

.ks_kszj ul li .message p {
    font-size: 14px;
    color: #818080;
    margin-top: 17px;
    line-height: 23px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.ks_kszj ul li .message a {
    display: block;
    width: 67px;
    height: 31px;
    background-color: #2f7e7d;
    line-height: 31px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    margin-top: 15px;
}

/*zj_xx*//*专家照片部分*/
.zj-info {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    padding: 30px 0
}

.zj-info .expert-img {
    width: 100%;
    padding: 10px 0 0 0;
    height: 230px;
    margin-bottom: 30px;
}

.zj-info .expert-img .img {
    width: 165px;
    height: 227px;
}

.zj-info .expert-img .img img {
    width: 165px;
    height: 227px;
}

.zj-info .expert-img .name {
    width: 50%;
    height: 168px;
    margin-left: 30px;
}

.zj-info .expert-img .name h5 {
    font-size: 22px;
    color: #222222;
    margin-top: 3px;
}

.zj-info .expert-img .name ul li {
    font-size: 16px;
    color: #505050;
    line-height: 30px;
    margin-top: 10px;
}

.gold {
    color: #927d60;
}

.zj-info .expert-img a {
    display: block;
    width: 143px;
    height: 42px;
    border-radius: 5px;
    text-align: center;
    line-height: 42px;
    background-color: #bda179;
    font-size: 14px;
    color: #fff;
    bottom: 0;
    right: 5px;
    position: absolute;
}

/*专家介绍部分*/
.zj-info .expert {
    width: 100%;
    padding: 0 0;
    height: auto;
}

.zj-info .expert .info {
    padding: 0 0
}

.zj-info .expert .info p {
    font-size: 15px;
    color: #565656;
    line-height: 25px;
    margin-top: 20px;
}

/*坐诊时间部分*/
/*坐诊时间部分*/
.zjpb_box {
    width: 100%;
    padding: 0 0;
    height: auto;
}

.zjpb_box .tit {
    width: 100%;
    height: 70px;
    border-bottom: 1px solid #dddddd;
    position: relative;
}

.zjpb_box .tit h3 {
    font-size: 25px;
    color: #2c5771;
    padding-top: 30px;
}

.zjpb_box .tit .bb {
    width: 100px;
    height: 4px;
    background-color: #6bcbca;
    left: 0;
    bottom: -2px;
}

.zjpb_box table {
    width: 100%; /*height: 140px;*/
    border: none;
    border: 1px solid #e5e5e5;
    margin-top: 20px;
}

.zjpb_box table th {
    height: 53px;
    border-right: 1px solid #e4e4e4;
    text-align: center;
    padding: 0;
    background-color: #c8e29d;
    color: #333333;
}

.zjpb_box table th:last-child {
    border-right: none;
}

.zjpb_box table tr td {
    border-right: 1px solid #e4e4e4;
    text-align: center;
    font-size: 18px;
    color: #333333;
}

.zjpb_box table tr td:last-child {
    border-right: none;
}

.zjpb_box table tr {
    height: 43px;
    text-align: center;
}

.gray {
    background-color: #f3f3f3;
}

.zjpb_box table .little-green {
    background-color: #b4ce89;
}

.zjpb_box table p {
    margin: 0;
    padding: 0
}

/*科室其他专家部分*/
.ksothers {
    width: 100%;
    padding: 0 0;
    height: auto;
    overflow: hidden;
}

.ksothers ul {
    width: 110%;
}

.ksothers ul li {
    width: 140px;
    height: 220px;
    text-align: center;
    margin-bottom: 20px;
    margin-right: 37px;
    float: left;
}

.ksothers ul li:last-child {
    margin-right: 0;
}

.ksothers ul li img {
    height: 195px;
    width: 140px;
}

.ksothers ul li span {
    font-size: 15px;
    color: #666666;
    display: block;
    margin-top: 10px;
}

.zj-info .tit {
    width: 100%;
    height: 60px;
    border-bottom: 1px solid #dddddd;
    position: relative;
    margin: 30px auto;
}

.zj-info .tit h3 {
    display: block;
    text-align: center;
    font-size: 20px;
    color: #2f7e7d;
    line-height: 60px;
    height: 60px;
    font-weight: bold;
}

.zj-info .tit .bb {
    width: 110px;
    height: 4px;
    background-color: #2f7e7d;
    left: 44.5%;
    bottom: -2px;
}

/*ks_zjlpiclist*/
.ks_zjlpiclist {
    height: auto;
    overflow: hidden;
    margin: 0 auto 30px auto;
    padding: 30px 0;
    width: 1030px;
}

.ks_zjlpiclist ul {
    width: 110%;
    height: auto;
    overflow: hidden
}

.ks_zjlpiclist li {
    width: 150px;
    height: 250px;
    margin: 0 25px 10px 0;
    float: left;
    position: relative;
    background: #ffffff;
    overflow: hidden
}

.ks_zjlpiclist li a {
    display: block;
    width: 150px;
    height: 250px;
    position: relative;
}

.ks_zjlpiclist img {
    width: 150px;
    height: 206px;
    position: absolute;
}

.ks_zjlpiclist li span {
    width: 150px;
    height: 40px;
    line-height: 20px;
    font-size: 16px;
    position: absolute;
    color: #666666;
    bottom: 0;
    z-index: 999;
    text-align: center;
}

.ks_zjlpiclist li p {
    width: 70%;
    height: 160px;
    display:none;
    position: absolute;
    top: 50px;
    margin: 10% 10% 0 10%;
    padding: 5%;
    font-weight: normal;
    line-height: 24px;
    text-align: justify;
}

.ks_zjlpiclist li p i {
    text-align: center;
    line-height: 27px;
    font-style: normal;
    color: #333333;
    display: block;
    font-weight: bold
}

.ks_zjlpiclist li:hover p {
    transition: all .4s ease-in-out;
    display:block;
    background: url(../images/tm_b.png);
    color: #333333;
    top: 0px;
}

.ks_zjlpiclist li:hover {
    transition: all .4s ease-in-out;
}

.ks_zjlpiclist li:hover span {
    color: #505484
}

.ks_zjlpiclist li:hover a {
    color: #333333
}

/*footer_box*/
/*iyqlj*/
.iyqlj{ width: 100%; height:46px; line-height:46px; background: #2f7e7d; margin:0 auto 0 auto;padding: 5px 0 0 0; color: #b5cbcb}
.iyqlj h2{  display: block; width:120px; height: 46px; color: #ffffff; font-size: 18px; font-weight: bold; line-height:46px; text-align: center; float: left;}
.iyqlj ul{ display: block;  width: 1300px; margin:0 auto;}
.iyqlj li{ float: left; font-size: 14px; color: #dedede }
.iyqlj li a{padding:0 15px; color: #ffffff }
.footer_box {
    width: 100%;
    height:170px;
    border-top: #2f7e7d 5px solid;
    background:url("../images/end_hw2.png") #333333;
    margin: 0 auto 0 auto; padding: 40px 0;
}

.footer {
    width: 1300px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    position: relative;
}

.footer_left {
    width: 280px;
    height: 170px;
    float: left;
    border-right: #949696 1px solid;
    background: url("../images/end_logo.png") center no-repeat;
}

.footer_center {
    width: 750px;
    height: 150px; padding: 20px 0 0 0;
    float: left;
    color: #ffffff;
}

.footer_right {
    width: 250px;
    height:170px;
    float: right;
    padding: 20px 0 0 0;
}

.footer_right ul {
    padding-left: 0px;
}

.footer_right li {
    width: 125px;
    display: inline;
        float: left;
    
}

.footer_right li img {
    width: 100px;
    height: 100px;
    display: block;
    margin: 0 auto;
    border: #ffffff 8px solid;
}

.footer_right li img:hover {
    border: #f5f5f5 8px solid;
}

.footer_right li i {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    font-style: normal;
    display: block;
    line-height: 40px;
}

.footer_center h1 {
    display: block;
    width: 100%;
    text-align: center;
    margin: 40px auto 30px auto;
    font-size: 26px;
}

.footer_center p {
    font-size: 14px;
    margin: 0;
    line-height: 36px;
    padding: 0 0 0 50px;
}

.i_map_box {
    position: relative;
    width: 460px;
    height: 210px;
    background: #ffffff;
    margin: 40px 0 0 20px;
    overflow: hidden;
    border: #cbdbdb 1px solid
}

.i_map_box .lylx_bq {
    position: absolute;
    left: 0;
    right: 0;
    width: 76px;
    height: 74px;
    z-index: 99
}

.i_map_box .i_map {
    width: 460px;
    height: 210px;
}

.iw_poi_title {
    color: #CC5522;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    padding-right: 13px;
    white-space: nowrap
}

.iw_poi_content {
    font: 12px arial, sans-serif;
    overflow: visible;
    padding-top: 4px;
    white-space: -moz-pre-wrap;
    word-wrap: break-word
}

/*tj_jkzx*/
.tj_jkzx{}
.tj_jkzx_left{ width: 930px; height: auto; overflow: hidden; float: left;}
.tj_jkzx_right{width: 300px; height: auto; overflow: hidden;float:right;}





ul.rdzt_list1  {
    height: auto;
    overflow: hidden;
}
ul.rdzt_list1 {
    padding-top: 8px;
}
ul.rdzt_list1 li {
    width: 100%;
    font-size: 14px;
    color: #a0a0a0;
    line-height:40px;
}
ul.rdzt_list1 li a {
    background: url("../images/ico_004.png") left center no-repeat;
    padding-left: 17px;
    color: #333333;
    font-size: 14px;
    float: left;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 75%;
    text-align: left;transition: all 0.2s;
}
ul.rdzt_list1 li a:hover {
    color: #cc0000;
    background: url("../images/ico_004.png") 3px center no-repeat;
    padding-left: 20px;
}
ul.rdzt_list1 li span {
    float: right;
}